* {
	margin: 0;
	padding: 0;
}

body {
	color: #fff;
	font-size:13px;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
}

html {
	background-color: #000;
}

.clear{
	clear:both;
	line-height: 0px;
	font-size: 0px;
	height: 0px;
}

a img{
	border:0px none;
}

/* my head */
#HeaderResize{
	margin:auto;
}

#Header{
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 0;
	width: 100%;
	height: 80px;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	display: none;
}

#Header #Logo{
	position: absolute;
	top:29px;
	padding-left: 5px;
}



#Header #filters,
#Header #filters li{
	margin: 0px;
	padding: 0px;
}

#Header #filters{
	float:right;
	margin: 50px 0px 0px 0px;
	padding-right: 5px;
}

#Header #filters li{
	float: left;
	list-style: none;
}

#Header #filters li a{
	color: #839895;
	text-decoration: none;
	padding: 0px 9px 0px 9px;
	line-height: 25px;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 11px;
	display: block;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	margin-left: 2px;
	background: #0b100f;
}

#Header #filters li a.selected{
	background:#880000;
	color: #fff;
}

#Header #filters li a:hover{
	background:#1c2826;
}

#Header #filters li a.selected:hover{
	background:#880000;
	color: #fff;
}

/* projects */

#PortfolioGridHolder{
	position: absolute;
	z-index: 1;
	top: 90px;
	bottom: 40px;
	left: 0;
	width: 100%;
	overflow: auto;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#PortfolioGrid{
	margin: 0 auto 20px;
	zoom:1;
	padding-bottom: 300px;
}

.isotope,
.isotope .isotope-item {
	
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

.isoItem{
	width:310px;
	height: 120px;
	margin: 5px;
	cursor: pointer;
	overflow: hidden;
	-webkit-border-top-right-radius: 12px;
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px;
display:none;
}

.isoItem .grayScaleImage{
	width:100%;
	height:100%;
	display: none;
	
	-webkit-border-top-right-radius: 12px;
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px;
}

.isoItem.large{

}

/* inside stuff */
.isoItem div{
	position:absolute;
	top:0px;
	left:0px;
}

.isoItem .border{

	height: 100%;
	width:100%;
}

.isoItem .loadingBg{
	display: none;
	height: 100%;
	width:100%;
	background-color: #131a19;
}

.isoItem .itemContent{
	display: none;
	height: 100%;
	width:100%;
	-webkit-border-top-right-radius: 12px;
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px;
overflow: hidden;
}

.isoItem div.itemOver{
	background-color:#131a19;
	width:100%;
	height:45px;
	top:auto;
	bottom:-45px;
	display: none;
}

.isoItem div.itemOver h3{
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	line-height: 16px;
	font-weight: normal;
	padding: 7px 0px 0px 10px;
	font-weight: normal;
}

.isoItem div.itemOver h4{
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	line-height: 18px;
	font-weight: normal;
	padding:0px 0px 0px 10px;
	font-style: italic;
	color: #cc0000;
}

.isoItem .itemContent div{
	width:100%;
	height: 100%;
	position: absolute;
	top:0px;
	left:0px;
}

.isoItem .itemContent div.itemVideo{
	top:auto;
	bottom:0px;
	height: 354px;
}

.isoItem .itemContent div.itemInfo{
	background:url("../images/item_info_bg.png") no-repeat left bottom;
	height:429px;
	top:-380px;
}

.isoItem .itemContent div.itemInfo h3{
	color:#fff;
	padding:20px 0px 10px 20px;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 22px;
	font-weight: normal;
	
}

.isoItem .itemContent div.itemInfo h3 span{
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: capitalize;
	color: #C00;
	padding-left: 10px;
}

.isoItem .itemContent div.itemInfo p{
	padding:10px 70px 0px 20px;
	line-height: 20px;
	font-size: 13px;
	color: #d0e1df;
	
}

.isoItem .itemContent div.itemInfo .moreInfoButton{
	position:absolute;
	left:auto;
	top:auto;
	bottom: 9px;
	right:20px;
	color:#000;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 16px;
	width:70px;
	height: 20px;
	font-weight: bold;
}

.isoItem.welcome{
	height:250px;
	cursor: auto;
	background-color: #121a19;
}

.isoItem.welcome h2,
.isoItem.welcome p{
	color:#839895;
	text-align: center;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 22px;
	padding: 40px;
}

	

/* debug */
#Debug{
	position: fixed;
	top: 0px;
	right:0px;
	background-color: #666;
	color: #fff;
	padding: 5px;
	display: none;
}

.ScrollbarV {
	position:absolute;
	z-index:100;
	width:4px;
	bottom:7px;
	top:0px;
	right:5px
}

.ScrollbarV > div {
	position:absolute;
	z-index:100;
	width:100%;
	background-color: #ccc;
}

form{
	position: absolute;
	left:50%;
	top:50%;
	z-index: 9999;
	background-color: #000;
}

/* Footer */
#Footer{
	position: absolute;
	z-index: 4;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	padding: 0;
	background-color: #000;
}

#FooterResize{
	margin:auto;
	position: relative;
	height: 40px;
	overflow: hidden;
}

#FooterResize #ContactButton{
	display:block;
	line-height: 40px;
	padding-left:35px;
	background:url("../images/contact_icon.png") no-repeat left center;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 15px;
	color: #fff;
}

#FooterResize a:hover{
	text-decoration: none;
}

#FooterResize #Copyright{
	position:absolute;
	bottom:0px;
	right:15px;
	font-size: 11px;
	color: #839895;
	float: right;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	line-height: 40px;
}

#ContactLeft,
#ContactRight{
	float: left;
}

#ContactLeft{
	margin:40px 0px 0px 10px;
	width:45%;
}

#ContactLeft h2{
	color: #fff;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size: 22px;
}

#ContactLeft p{
	line-height: 20px;
	font-size: 13px;
	color: #d0e1df;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	padding-right: 30px;
}

#ContactLeft span{
	color: #d0e1df;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	float: left;
	font-size: 13px;
	line-height: 20px;
}


#ContactLeft span.label{
	clear: both;
	width: 80px;
	color: #666;
}

#ContactLeft span a{
	color: #fff;
	font-family: Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	float: left;
	font-size: 13px;
}

#ContactLeft .spacer{
	float: left;
	clear: both;
	width: 100%;
	height: 10px;
	font-size: 0px;
	line-height: 0px;
}